This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 435562 - [RFE] please sync version to devel for WebKitWebSettings
[RFE] please sync version to devel for WebKitWebSettings
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: WebKit (Show other bugs)
7
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On: 435561
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-01 13:31 EST by Mamoru TASAKA
Modified: 2008-03-21 18:18 EDT (History)
0 users

See Also:
Fixed In Version: 1.0.0-0.6.svn30667.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-21 18:03:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2008-03-01 13:31:19 EST
Description of problem:
My package kazehakase now seems to support WebKit GTK module.

To enable this support, /usr/include/WebKit/webkitwebsettings.h
is needed to define struct WebKitWebSettings, which is included
in F-9 WebKit-gtk-devel but not in F-8/7 WebKit-gtk-devel.

So I appreciate it if you would upgrade F-7/8 WebKit-gtk-devel
to support struct WebKitWebSettings.


Version-Release number of selected component (if applicable):
WebKit-gtk-devel-1.0.0-0.5.svn30667.fc9
WebKit-gtk-devel-1.0.0-0.3.svn28482.fc7

How reproducible:
100%

Steps to Reproduce:
1. See above.
2.
3.
Comment 1 Peter Gordon 2008-03-01 14:25:37 EST
I want to fix the header files case-changes before I bump the F-7/F-8 stuff,
that way I can include the fixes all at once in a nice simple fashion. :)
Comment 2 Peter Gordon 2008-03-02 05:25:45 EST
Okay, the header-foo should be fixed up so I will update the F-7 and F-8
branches tomorrow. Thanks for your patience. :)
Comment 3 Fedora Update System 2008-03-04 23:30:33 EST
WebKit-1.0.0-0.6.svn30667.fc8 has been submitted as an update for Fedora 8
Comment 4 Fedora Update System 2008-03-05 00:37:47 EST
WebKit-1.0.0-0.6.svn30667.fc7 has been submitted as an update for Fedora 7
Comment 5 Fedora Update System 2008-03-06 11:37:37 EST
WebKit-1.0.0-0.6.svn30667.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update WebKit'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F7/FEDORA-2008-2286
Comment 6 Fedora Update System 2008-03-21 18:03:52 EDT
WebKit-1.0.0-0.6.svn30667.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-03-21 18:18:20 EDT
WebKit-1.0.0-0.6.svn30667.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.